.header-section {
  font-family: 'Source Han Sans Regular', 'Arial', 'Lato', sans-serif;
  background-color: #E6E7EC;
  height: 40px;
  line-height: 40px;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 99;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.header-section .menu-header li:not(:first-child) {
  padding-left: 30px;
}
.header-section .menu-header-none {
  display: none;
}
.header-section .menu-middle {
  height: 52px;
  display: flex;
  align-items: center;
  background-color: #FFFFFF;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.header-section .menu-middle .middle-container {
  align-items: center;
}
.header-section .menu-middle .middle-container .middleNew li > a:first-of-type {
  line-height: 48px;
}
.header-section .menu-middle .middle-container .ph-logo-2 {
  background-image: url(../../images/panhub/panhub_logo.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  width: 160px;
  height: 37px;
}
.header-section .menu-middle .middle-container .scroll-logo-3 {
  background-image: url(../../images/panhub/panhub_logo.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  width: 160px;
  height: 37px;
}
.header-section .menu-middle-blue {
  background-color: rgba(0, 0, 0, 0);
  height: 80px;
}
.header-section .menu-middle-blue .middle-container .ph-logo {
  /*.ph-logo-2{
          background-image: url(../../images/panhub/panhub_logo_white.svg);
          background-repeat: no-repeat;
          background-size: 100% 100%;
          background-position: center;
          height: 86px;
        }*/
}
.header-section .menu-middle-blue .middle-container .ph-logo .card {
  position: relative;
  border-radius: 6px;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  display: flex;
  font-size: 1.5em;
  color: rgba(88, 199, 250, 0);
  cursor: pointer;
  font-family: cursive;
}
.header-section .menu-middle-blue .middle-container .ph-logo :root {
  --logo-height: 40px;
  --logo-width: 196px;
}
.header-section .menu-middle-blue .middle-container .ph-logo #logo-container {
  /*   z-index:9; */
}
.header-section .menu-middle-blue .middle-container .ph-logo #logo {
  left: 0;
  right: 0;
  z-index: 2;
  height: var(--logo-height);
  width: var(--logo-width);
  margin: 0 auto;
  transform: scale(1.02, 1.1);
  filter: blur(5px);
}
.header-section .menu-middle-blue .middle-container .ph-logo svg#front {
  position: absolute;
  left: 0px;
}
.header-section .menu-middle-blue .middle-container .middleNew a {
  color: white;
  font-size: 18px;
}
.header-section .menu-middle-blue .middle-container .middleNew li > a:first-of-type {
  line-height: 76px;
}
.header-section .menu-middle-blue .middle-container .right a {
  color: white;
  font-size: 14px;
}
.header-section .menu-middle-blue .middle-container .right .splitter {
  display: inline-block;
  width: 0;
  height: 12px;
  border-left: 1px solid #D9D9D9;
  margin: auto 6px 0px;
}
.header-section .menu-middle-blue:hover {
  background: #FFFFFF;
  transition: all 0.5s ease;
}
.header-section .menu-middle-blue:hover .container .left .card {
  display: none !important;
}
.header-section .menu-middle-blue:hover .container .left .scroll-logo-3 {
  display: block !important;
}
.header-section .menu-middle-blue:hover .container .right a {
  font-weight: 500;
  font-size: 14px;
  color: #004098;
}
.header-section .menu-middle-blue:hover .container .middleNew a {
  font-family: "Source Han Sans CN";
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0;
  color: #333333;
}
.header-section .menu-middle-blue:hover .container .sub-menu-item a {
  text-align: left;
  font-weight: bold;
}
.header-section .menu-middle-blue:hover .container .sub-menu-item .second-sub-menu a {
  font-family: Source Han Sans CN;
  font-weight: 500;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0px;
}
.header-section .container {
  display: -webkit-flex;
  display: flex;
  flex-flow: row nowrap;
  margin: 0 auto;
  color: #8B8B8B;
  font-size: 12px;
}
.header-section .container ul {
  padding-inline-start: inherit;
  margin-bottom: 0;
  list-style: none;
}
.header-section .container ul li {
  display: inline-block;
  white-space: nowrap;
  word-break: keep-all;
}
.header-section .container ul li .splitter {
  display: inline-block;
  width: 0;
  height: 12px;
  border-left: 1px solid #004098;
  margin: auto 6px -2px;
}
.header-section .container ul .menu-icon {
  display: inline-block;
  width: 14px;
  height: 14px;
  vertical-align: middle;
  position: relative;
  top: -1px;
  margin-right: 4px;
}
.header-section .container ul .menu-icon.icon-phone {
  background: transparent url(/images/panhub/icon-phone.png) no-repeat center;
  background-size: contain;
}
.header-section .container ul .menu-icon.icon-online-service {
  background: transparent url(/images/panhub/icon-online-service.png) no-repeat center;
  background-size: contain;
}
.header-section .container ul .menu-icon.icon-handbook {
  background: transparent url(/images/panhub/icon-handbook.png) no-repeat center;
  background-size: contain;
}
.header-section .container ul .menu-icon.icon-trade-phone {
  background: transparent url(/images/panhub/icon-trade-phone.png) no-repeat center;
  background-size: contain;
  position: relative;
}
.header-section .container ul .menu-icon.icon-account-check {
  background: transparent url(/images/panhub/icon-account-check.png) no-repeat center;
  background-size: contain;
}
.header-section .container ul .menu-icon.icon-msg {
  background: transparent url(/images/panhub/msg.png) no-repeat center;
  background-size: contain;
}
.header-section .container ul .menu-icon.icon-logout {
  background: transparent url(/images/panhub/icon-logout.png) no-repeat center;
  background-size: contain;
}
.header-section .container ul .msg-num {
  color: #ffffff;
  background: #F4A000;
  width: 25px;
  border-radius: 6px;
  display: inline-block;
  height: 16px;
  vertical-align: middle;
  text-align: center;
  line-height: 16px;
  position: relative;
  top: -2px;
  right: -2px;
}
.header-section .container a:hover {
  color: #106ff5;
  cursor: pointer;
}
.header-section .container .left {
  text-align: left;
  flex: 1 1 20%;
}
.header-section .container .left a {
  color: #8B8B8B;
}
.header-section .container .left ul {
  padding-inline-start: inherit;
}
.header-section .container .left ul li {
  padding-left: 0;
  padding-right: 50px;
}
.header-section .container .middle {
  text-align: center;
  font-size: large;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /*.middle-item:hover {
        cursor: pointer;
        background-color: #F3F8FF;
      }*/
}
.header-section .container .middle .middle-item {
  width: 90px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-section .container .middle .current-item {
  background-color: #F3F8FF;
  box-shadow: inset 0px 3px 0px #004098;
}
.header-section .container .middle a {
  font-family: 'Source Han Sans SC';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  color: #004098;
}
.header-section .container .middle ul {
  padding-inline-start: inherit;
}
.header-section .container .middle ul li {
  padding-left: 20px;
  padding-right: 20px;
}
.header-section .container .middleNew {
  text-align: center;
  font-size: large;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.header-section .container .middleNew .menus {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 16px;
}
.header-section .container .middleNew .menus .customized-item:hover {
  cursor: pointer;
}
.header-section .container .middleNew .menus .customized-item {
  width: 120px;
  display: flex;
  justify-content: center;
}
.header-section .container .middleNew .menus .customized-item .active-item {
  content: '';
  height: 37px;
  border-bottom: 2px solid #F4A000;
}
.header-section .container .middleNew .menus li {
  padding: 0 15px;
}
.header-section .container .middleNew .menus li:nth-last-child(1) {
  padding-right: 0;
}
.header-section .container .middleNew .menus li.menu-item {
  position: relative;
  display: inline-block;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 36px;
  border-top: 4px solid transparent;
  padding: 0 15px;
}
.header-section .container .middleNew .menus li.menu-item a {
  display: inline-block;
  text-decoration: none;
  position: relative;
}
.header-section .container .middleNew .menus li.menu-item .menu-arrow {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: url(/images/panhub/home/menu-arrow-blue.svg) no-repeat center;
  background-size: contain;
  margin-left: 10px;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
}
.header-section .container .middleNew .menus li.menu-item:hover {
  background: var(--primary-color-8, #ECF4FF);
  border-top-color: #004098;
  /*a::after {
                width: 100%;
                left: 0;
                right: 0;
              }*/
}
.header-section .container .middleNew .menus li.menu-item:hover a {
  color: #004098;
}
.header-section .container .middleNew .menus li.menu-item:hover .menu-box {
  opacity: 1;
  z-index: 1;
  display: block;
}
.header-section .container .middleNew .menus li.menu-item:hover .menu-arrow {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.header-section .container .middleNew .menus li.menu-item .menu-box {
  position: absolute;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
  padding: 10px 30px;
  background: rgba(255, 255, 255, 0.9);
  opacity: 1;
  z-index: 1;
  display: none;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  width: 350px;
  left: calc(50% - 130px);
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.14);
}
.header-section .container .middleNew .menus li.menu-item .menu-box .sub-menu-item {
  text-align: left;
  font-weight: bold;
}
.header-section .container .middleNew .menus li.menu-item .menu-box .sub-menu-item .second-menu-group {
  border-bottom: 2px solid #E5E5E5;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.header-section .container .middleNew .menus li.menu-item .menu-box .sub-menu-item.second-sub-menu {
  font-weight: normal;
}
.header-section .container .middleNew .menus li.menu-item .menu-box .sub-menu-item a {
  font-size: 14px;
  color: #333333;
  text-shadow: none;
}
.header-section .container .middleNew .menus li.menu-item .menu-box .sub-menu-item a:hover {
  color: #7b7b7b;
}
.header-section .container .middleNew.home-menu-bottom {
  background-color: transparent;
  box-shadow: none;
}
.header-section .container .middleNew.home-menu-bottom .menus li.menu-item a {
  text-shadow: 0 0 3px #000;
}
.header-section .container .middleNew.home-menu-bottom .menus li.menu-item .menu-arrow {
  background: url(/images/panhub/home/menu-arrow.svg) no-repeat center;
}
.header-section .container .middleNew .middle-item {
  width: 90px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-section .container .middleNew .current-item {
  background-color: #da195a;
  box-shadow: inset 0px 3px 0px #004098;
}
.header-section .container .middleNew ul {
  padding-inline-start: inherit;
}
.header-section .container .middleNew ul li {
  padding-left: 20px;
  padding-right: 20px;
}
.header-section .container .right {
  text-align: right;
  flex: 1 1 20%;
  color: #004098;
}
.header-section .container .right .eb-user {
  max-width: 110px;
  display: inline-block;
  vertical-align: bottom;
}
.header-section .menu-bottom {
  background-color: #F3F8FF;
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
  line-height: 36px;
  box-shadow: 0 8px 5px -5px rgba(0, 32, 75, 0.22);
  height: 44px;
  display: flex;
  align-items: center;
}
.header-section .menu-bottom .container {
  display: -webkit-flex;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}
.header-section .menu-bottom .menus {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 16px;
}
.header-section .menu-bottom .menus .customized-item:hover {
  cursor: pointer;
}
.header-section .menu-bottom .menus .customized-item {
  width: 120px;
  display: flex;
  justify-content: center;
}
.header-section .menu-bottom .menus .customized-item .active-item {
  content: '';
  height: 37px;
  border-bottom: 2px solid #F4A000;
}
.header-section .menu-bottom .menus li {
  padding: 0 15px;
}
.header-section .menu-bottom .menus li:nth-last-child(1) {
  padding-right: 0;
}
.header-section .menu-bottom .menus li.menu-item {
  position: relative;
  display: inline-block;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 36px;
  padding: 0 15px;
}
.header-section .menu-bottom .menus li.menu-item:last-child {
  padding-right: 0;
}
.header-section .menu-bottom .menus li.menu-item a {
  display: inline-block;
  line-height: 36px;
  text-decoration: none;
  position: relative;
}
.header-section .menu-bottom .menus li.menu-item .menu-arrow {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: url(/images/panhub/home/menu-arrow-blue.svg) no-repeat center;
  background-size: contain;
  margin-left: 10px;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
}
.header-section .menu-bottom .menus li.menu-item:hover > a::after {
  content: ' ';
  position: absolute;
  top: 36px;
  left: 50%;
  border-bottom: 2px solid #F4A000;
  width: 0;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
}
.header-section .menu-bottom .menus li.menu-item:hover .menu-box {
  opacity: 1;
  z-index: 1;
  display: block;
}
.header-section .menu-bottom .menus li.menu-item:hover a::after {
  width: 100%;
  left: 0;
  right: 0;
}
.header-section .menu-bottom .menus li.menu-item:hover .menu-arrow {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.header-section .menu-bottom .menus li.menu-item .menu-box {
  position: absolute;
  top: 38px;
  padding: 10px 30px;
  background: rgba(255, 255, 255, 0.9);
  opacity: 1;
  z-index: 1;
  display: none;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  width: 350px;
  left: calc(50% - 130px);
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.14);
}
.header-section .menu-bottom .menus li.menu-item .menu-box .sub-menu-item {
  text-align: left;
  font-weight: bold;
}
.header-section .menu-bottom .menus li.menu-item .menu-box .sub-menu-item .second-menu-group {
  border-bottom: 2px solid #E5E5E5;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.header-section .menu-bottom .menus li.menu-item .menu-box .sub-menu-item.second-sub-menu {
  font-weight: normal;
}
.header-section .menu-bottom .menus li.menu-item .menu-box .sub-menu-item a {
  font-size: 14px;
  color: #333333;
  text-shadow: none;
}
.header-section .menu-bottom .menus li.menu-item .menu-box .sub-menu-item a:hover {
  color: #7b7b7b;
}
.header-section .menu-bottom.home-menu-bottom {
  background-color: transparent;
  box-shadow: none;
}
.header-section .menu-bottom.home-menu-bottom .menus li.menu-item a {
  color: #fff;
  text-shadow: 0 0 3px #000;
}
.header-section .menu-bottom.home-menu-bottom .menus li.menu-item .menu-arrow {
  background: url(/images/panhub/home/menu-arrow.svg) no-repeat center;
}
.header-section.sticky .menu-bottom {
  height: 50px;
  background-color: #fff;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.07);
}
.header-section.sticky .menu-bottom .menus li.menu-item a {
  color: #004098;
  text-shadow: none;
}
.header-section.sticky .menu-bottom .menus li.menu-item a:hover {
  color: #106ff5;
}
.header-section.sticky .menu-bottom .menus li.menu-item .menu-arrow {
  background: url(/images/panhub/home/menu-arrow-blue.svg) no-repeat center;
}
.header-section.sticky .menu-bottom .logon-img {
  width: 150px;
  height: 40px;
  position: relative;
  left: -70px;
}
.header-section .holiday-schedule {
  position: absolute;
  left: -53px;
  top: -7px;
}
.header-section-transparent {
  background-color: rgba(0, 0, 0, 0);
}
.header-section-grey {
  background-color: #E6E7EC;
}
